[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Ethernet lockup

On Tue, Jun 03, 2003 at 08:17:58PM +0200, David List wrote:
> I have noticed a thread on this list around a week ago that dealt with
> the ethernet lockup with the Linux hme driver.
> There was a posting by Joshua Uziel that pointed to a patch to this
> driver. I'm new to Debian so my question may seem strange to some here,
> but I cannot see how to use this patch since the 2.4.18 kernel that
> comes with my 3.0_r1 installation seems to be monolithic, and vanilla
> kernel source does not build on my system.

2.4.21-rc7 should build just fine. If you still have problems, I'll be
posting about 2.4.21-rc7 based kernel deb's in the next 12 hours. I'll
also provide a 2.4.21-rc7 based netinst ISO.

Debian     - http://www.debian.org/
Linux 1394 - http://www.linux1394.org/
Subversion - http://subversion.tigris.org/
Deqo       - http://www.deqo.com/

Reply to: